Get Call Group
curl --request GET \
--url https://api.voxo.co/v2/admin/call-groups/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.voxo.co/v2/admin/call-groups/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.voxo.co/v2/admin/call-groups/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"tenantId": 123,
"name": "<string>",
"number": "<string>",
"branch": {
"id": 123,
"name": "<string>"
},
"enableMusicOnHold": "<string>",
"checkInUse": "<string>",
"checkOffline": "<string>",
"ringStrategy": "<string>",
"ringTime": 123,
"dialTimeout": 123,
"enableForwarding": "<string>",
"routingDestinations": [
{
"id": 123,
"destType": "<string>",
"order": 123,
"typeSrc": "<string>",
"name": "<string>",
"number": "<string>"
}
],
"forwardingDestinations": [
{
"id": 123,
"destType": "<string>",
"order": 123,
"typeSrc": "<string>",
"name": "<string>",
"number": "<string>"
}
],
"timeoutDestinations": [
{
"id": 123,
"destType": "<string>",
"order": 123,
"typeSrc": "<string>",
"name": "<string>",
"number": "<string>"
}
]
}Call Groups
Get Call Group
Get a call group by ID, including routing destinations
GET
/
v2
/
admin
/
call-groups
/
{id}
Get Call Group
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Pattern:
^[1-9]\d*$Response
200 - application/json
Call group details
Call group ID
Tenant ID
Call group name
Call group number
Resolved branch
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?
⌘I